Subject: Re: IRQ mask

From: Jon Masters <[email-masked]>
Date: Tue, 20 Jan 2004 14:18:17 +0000

hagit guy wrote:

> I need to mask IRQ4 and interrupt on PC0. Does Linux do it at startup?

Unless you register a device on that IRQ it will be thrown away as a bad
interrupt when your device starts generating random interrupts.

See register_irq and similar.

Cheers,

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/